function exhibitionSWF(){
	var exhibitionID = document.getElementById("picsId").value;
	var exhibitionLINK = document.getElementById("linksId").value;
	var exhibitionTEXT = document.getElementById("textsId").value;
		var pic = exhibitionID.substr(0, exhibitionID.length-1);
		var link = exhibitionLINK.substr(0, exhibitionLINK.length-1);
		var text = exhibitionTEXT.substr(0, exhibitionTEXT.length-1);
		var swf_width=222
		var swf_height=154
		var files=pic
		var links=link
		var texts=text
		var configs='0x333333:文字颜色|1:文字位置|0xEEEEEE:文字背景颜色|60:文字背景透明度|0xffffff:按键文字颜色|0x0066ff:按键默认颜色|0x000033:按键当前颜色|8:自动播放时间(秒)|2:图片过渡效果|1:是否显示按钮|_blank:打开窗口'
		document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
		document.write('<param name="movie" value="../NewImages/bcastr3.swf"><param name="quality" value="high">');
		document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
		document.write('<param name="FlashVars" value="bcastr_file='   +files+  '&bcastr_link=' +links+ '&bcastr_title='+texts+'&bcastr_config='+configs+'">');
		document.write('<embed src="../NewImages/bcastr3.swf" wmode="opaque" FlashVars="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'&bcastr_config='+configs+'& menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />'); document.write('</object>'); 
}
